Package Details: subliminal-git 2.1.0.r22.g160ea63-4

Git Clone URL: https://aur.archlinux.org/subliminal-git.git (read-only, click to copy)
Package Base: subliminal-git
Description: Python library and CLI tool for searching and downloading subtitles.
Upstream URL: https://github.com/Diaoul/subliminal
Licenses: MIT
Conflicts: subliminal
Provides: subliminal
Submitter: acieroid
Maintainer: hcartiaux (yochananmarqos)
Last Packager: yochananmarqos
Votes: 31
Popularity: 0.078081
First Submitted: 2012-12-24 07:53
Last Updated: 2021-05-22 14:22

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 7 8 Next › Last »

simonzack commented on 2015-09-06 01:12

For python 3 guessit and babelfish are missing, the other deps are available already, with click in aur.

simonzack commented on 2015-09-06 01:12

Only guessit and babelfish actually.

simonzack commented on 2015-09-06 01:06

For python 3 guessit, enzyme and babelfish are missing, the other deps are available already, with click in aur.

simonzack commented on 2015-09-06 00:14

Can this be upgraded to python 3? Subliminal supports python 3 now.

Diaoul commented on 2015-08-26 22:16

Thanks for the awesome work doing this packaging. FYI I added a nautilus extension so you can download subtitles using a nice right click menu and GTK UI. I don't think this should be in this package but maybe another one based on the same source?

Also, user feedback on cron job usage would be welcome for this issue: https://github.com/Diaoul/subliminal/issues/483

Thanks!

acieroid commented on 2014-09-24 10:44

Updated with python2-argparse and python2-dateutil>=2.1, and removed the second python2-guessit>=0.7, thanks for the comments!

vianney commented on 2014-09-24 08:53

Also, dependency "python2-guessit>=0.7" appears to be present twice in PKGBUILD.

vianney commented on 2014-09-24 08:49

Hi, looks like beside python2-argparse, package also need python2-dateutil or else it fails with pkg_resources.DistributionNotFound: python-dateutil>=2.1

goll commented on 2014-09-22 01:52

Package now needs python2-argparse as another dependency or else it fails with: pkg_resources.DistributionNotFound: argparse

acieroid commented on 2014-05-07 16:40

Indeed, and I see that the fix now has been merged into master, thanks!